SciQLOP - Task #1774

Epic story # 1165 (Closed): Récupération des données (AMDA)

User story # 1769 (Closed): Acquisition de données
Améliorations sur I'acquisition de données AMDA
17/07/2017 10:03 AM - Anonymous

Status: Closed Start date: 12/07/2017
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Améliorations/corrections a apporter sur l'acquisition de données AMDA :

Related issues:
Copied from Task #1752: Améliorations sur I'acquisition de données AMDA

Copied to Task #1818: Améliorations sur l'acquisition de données AMDA

Closed
Closed

12/07/2017
12/07/2017

History

#1-17/07/2017 10:03 AM - Anonymous

- Copied from Task #1752: Améliorations sur l'acquisition de données AMDA added

#2 - 31/07/2017 02:37 PM - Anonymous
- Copied to Task #1818: Améliorations sur l'acquisition de données AMDA added

#3 - 31/07/2017 02:37 PM - Anonymous

- Status changed from In Progress to Closed

13/03/2024
